Bug 217597 - Eclipse change branch doesn't pick up new files.
Eclipse change branch doesn't pick up new files.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 17:04 EST by Nurdin Premji
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 17:08:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nurdin Premji 2006-11-28 17:04:07 EST
Description of problem: When switching between branches in eclipse it doesn't
pull in new files in the new branch.


Version-Release number of selected component (if applicable):
rpm -qa | grep eclipse
eclipse-cdt-3.1.1-1.fc6
eclipse-ecj-3.2.1-4.fc6
eclipse-platform-sdk-3.2.1-4.fc6
eclipse-gef-examples-3.2.1-2.fc6
eclipse-subclipse-1.1.8-2.fc6
eclipse-rcp-sdk-3.2.1-4.fc6
eclipse-subclipse-book-1.1.8-2.fc6
eclipse-platform-3.2.1-4.fc6
eclipse-changelog-2.3.3-2.fc6
eclipse-gef-sdk-3.2.1-2.fc6
eclipse-jdt-sdk-3.2.1-4.fc6
eclipse-sdk-3.2.1-4.fc6
eclipse-jdt-3.2.1-4.fc6
eclipse-pde-runtime-3.2.1-4.fc6
eclipse-pde-sdk-3.2.1-4.fc6
eclipse-rcp-3.2.1-4.fc6
eclipse-bugzilla-0.2.4-3.fc6
eclipse-pde-3.2.1-4.fc6
eclipse-gef-3.2.1-2.fc6
eclipse-cdt-sdk-3.1.1-1.fc6

How reproducible: Always.

Steps to Reproduce:
1. Check out the frysk project sourceware.org/frysk
2. Switch from main branch to newIsa-2006-11-23
3. Look for file frysk-core/frysk/proc/TestMemory.java
  
Actual results:
File does not exist.

Expected results:
File should exist.

Additional info:
Comment 1 Nurdin Premji 2006-11-28 17:08:05 EST
Sorry, I was looking at version, I realized this when the changes in the branch
were'nt present either.

Note You need to log in before you can comment on or make changes to this bug.